@charset "utf-8";
/* ==================================================================
CSS information
style info :TOPページ用
================================================================== */


/* --------------------------------------------------------
#header内
-------------------------------------------------------- */
#header{ margin-bottom:60px;}


#visualArea{ position:absolute; right:0; }
#logops3{ z-index:5; position:absolute; top:10px; right:10px;}
#textArea{ z-index:10; padding-top:57px; position:relative; margin-left:20px;}
#menuArea{ width:620px; margin-left:10px;}
#menuArea li{ float:left; margin-right:10px;}


#specArea{ z-index:10; padding-top:42px; position:relative; width:940px; margin-left:20px; margin-bottom:20px;}
#specArea h1 { margin-bottom:8px; }
#specArea .rightBox{ width:540px; float:right; position:relative; }
#specArea .rightBox .pkg-picBox { margin-bottom:5px; }
#specArea .rightBox .book{ margin-top:5px; }
#specArea .rightBox .conts{ position:absolute; top:34px; right:15px; }
#specArea .rightBox .spec{ position:absolute; top:292px; right:15px; }
#specArea .rightBox #btnKstyle{ position:absolute; right:7px; top:401px; width:251px;}
#specArea .rightBox #btnKstyle a{ display:block;}
#specArea .rightBox #btnKstyle a:hover img{filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
#specArea .rightBox a:hover img.pkg{filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
#specArea .rightBox a:hover img.book{filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
#specArea .rightBox .atten{ margin-top:8px;}

/*
#specArea{ z-index:10; padding-top:42px; position:relative; width:960px; margin-left:10px; margin-bottom:20px;}
#specArea h1{ padding-bottom:8px; border-bottom:1px solid #6f6f6f; margin-bottom:10px;}
#specArea .box1{ position:relative; height:220px;}
#specArea .box1 .pkg{ position:relative; width:270px;}
#specArea .box1 .spec{ position:absolute; right:0;}
#specArea .box1 .atten{ position:absolute; top:165px; right:0px;}

.btnAward{ clear:both;}
.btnAward a:hover img{filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
*/

#specArea .leftBox{ width:373px; float:left; }
#specArea .leftBox .title { margin-bottom:8px; }
#specArea .leftBox .movie a:hover img{filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
#specArea .leftBox .bnr_mgsv a:hover img{filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}


.bnr_camp { text-align:center; padding:10px 0; }
.bnr_camp a:hover img{filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
.bnr_camp p { text-indent: 100%; white-space: nowrap; overflow: hidden; display:none; }

.bnr_camp2 { text-align:center; padding:10px 0; }
.bnr_camp2 a:hover img{filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
.bnr_camp2 p { text-indent: 100%; white-space: nowrap; overflow: hidden; display:none; }


/* --------------------------------------------------------
#infomationArea
-------------------------------------------------------- */
/*
#infomationArea{ margin:0 10px; border:1px solid #282828;}
#infomationArea .info_ti{ float:left;}
#infomationArea .info_more{ float:right; margin-right:3px; margin-top:3px;}
#infomationArea .info_more:hover img{filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}

.ticker { padding:5px 0; text-align:left; position:relative; overflow:hidden;}
.ticker ul{ width:100%; position:relative;}
.ticker ul li{ width:100%; display:none; color:#FFF; font-size:93%;}
.ticker ul li span{ margin:0 20px 0 10px; color:#3e8ba7;}
*/
#infomationArea{ margin:20px 0 0;}
#infomationArea .info_more{ float:right; margin-right:3px; margin-top:3px;}
#infomationArea .info_more:hover img{filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}

.ticker { padding:5px 0; text-align:left; position:relative; height:130px; width:360px; margin-bottom:10px; overflow:auto; }
.ticker ul{ width:100%; position:relative;}
.ticker ul li{ color:#FFF; font-size:93%; margin-bottom:1em; }
.ticker ul li span{ margin:0 20px 0 0px; color:#3e8ba7; display:block;}



/* --------------------------------------------------------
#container
-------------------------------------------------------- */
#container {}



.boxBase{ width:980px; margin:0 auto; color:#FFF; clear:both;}
.boxBase:after{ content: ""; display: block; clear: both;}
.boxBase{zoom:1;}

.boxBase .inner{ float:left; width:700px; padding-top:50px; margin-left:20px;}

.boxBase h2{ margin-bottom:19px;}
.boxBase .story{ margin-bottom:4px;}
.boxBase .copyText{ margin-bottom:20px;}
.boxBase .textBox{ line-height:1.61; text-shadow:1px 1px 0px rgba(0,0,0,0.3),2px 2px 2px rgba(0,0,0,0.5); margin-bottom:20px;}

.boxBase .picBox{ margin-left:-9px; margin-bottom:20px;}
.boxBase .picBox li{ float:left; margin-left:9px;}
.boxBase .picBox li a:hover img{filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}

.boxBase .softBox{ clear:both; border:1px solid #3f4553; background:#020400; padding:10px; margin-bottom:20px;}
.boxBase .softBox dl{ position:relative;}
.boxBase .softBox dt{ position:absolute; top:0px; left:0px;}
.boxBase .softBox dd{ font-size:85%; color:#c8c8c8; line-height:1.61;}



.hisyoryArea{ background:url(../_img/hisyory/bg-dot.png) 0 0 repeat; width:240px; float:right;}
.hisyoryArea ul{ background:url(../_img/hisyory/line-v.png) 10px 0 repeat-y; padding-top:50px;}
.hisyoryArea ul li{ margin-left:6px;}
.hisyoryArea ul li span{ display:block; font-size:85%; padding-right:15px; margin-left:22px; padding-bottom:20px;}

a.official{ text-decoration:underline;}




/* --------------------------------------------------------
ソフト別
-------------------------------------------------------- */
#mgs3{ background:url(../_img/hisyory/mgs3-bg.jpg) center top no-repeat;}
#mgs3 .softBox dl{ min-height:132px;}
#mgs3 .softBox dd{ padding-left:103px;}
#mgs3 .game{ color:#93b100;}

#mgsp{ background:url(../_img/hisyory/mgsp-bg.jpg) center top no-repeat;}
#mgsp .softBox dl{ min-height:134px;}
#mgsp .softBox dd{ padding-left:88px;}
#mgsp .game{ color:#ffd200;}


#mg{ background:url(../_img/hisyory/mg-bg.jpg) center top no-repeat;}
#mg .softBox dl{ min-height:133px;}
#mg .softBox dd{ padding-left:107px;}
#mg .game{ color:#0068e2;}

#mg2s{ background:url(../_img/hisyory/mg2s-bg.jpg) center top no-repeat;}
#mg2s .softBox dl{ min-height:134px;}
#mg2s .softBox dd{ padding-left:108px;}
#mg2s .game{ color:#2b9dd7;}

#mgs{ background:url(../_img/hisyory/mgs-bg.jpg) center top no-repeat;}
#mgs .boxBase h2{ margin-bottom:0px;}
#mgs .softBox dl{ min-height:112px;}
#mgs .softBox dd{ padding-left:141px;}
#mgs .game{ color:#ec0000;}

#mgs2{ background:url(../_img/hisyory/mgs2-bg.jpg) center top no-repeat;}
#mgs2 .softBox dl{ min-height:132px;}
#mgs2 .softBox dd{ padding-left:103px;}
#mgs2 .game{ color:#00b3ec;}

#mgs4{ background:url(../_img/hisyory/mgs4-bg.jpg) center top no-repeat;}
#mgs4 .boxBase .softBox{ margin-bottom:30px;}
#mgs4 .softBox dl{ min-height:107px;}
#mgs4 .softBox dd{ padding-left:102px;}
#mgs4 .game{ color:#ffffff;}